対応機種

推奨環境

Android5.0以上

iOS9以上